| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::droppable< Feature >>

boost::accumulators::as_weighted_feature<tag::droppable< Feature >>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>

    template<typename Feature>
    struct as_weighted_feature<tag::droppable< Feature >> {
      // types
      typedef tag::droppable< typename as_weighted_feature< Feature >::type > type;
    };